@charset "UTF-8";

/* sustainability top */
.lead-sec.sustainability-top {
  margin-top: 32px;
}
.sustainability-news-sec {
  margin-top: 64px;
}
.sustainability-news-sec .sec-ttl {
  margin-bottom: 20px;
}
.sustainability-news-sec .btn-wrap {
  margin-top: 24px;
  text-align: center;
}
/* .sustainability-message-sec {
  margin-top: 80px;
  position: relative;
}
.sustainability-message-sec .sec-ttl-wrap {
  background: #e7f1f2 url(/corporate/csr/images/img_sustainability_top_message.jpg) no-repeat 70% bottom / auto 100%;
  margin: 0 -16px;
  padding: 20px 16px 212px;
  padding: calc((20 / 375) * 100vw) 16px calc((212 / 375) * 100vw) ;
}
.sustainability-message-sec .sustainability-message-link-wrap {
  margin-top: 29px;
}
.sustainability-message-sec .sustainability-message-link-wrap .lead-txt {
  font-size: 1.6rem;
  font-weight: bold;
}
.sustainability-message-sec .sustainability-message-link-wrap .btn-wrap {
  margin-top: 20px;
  text-align: center;
}
.sustainability-message-sec .sustainability-message-link-wrap .border-linkpanel-list_vertical {
  margin-top: 40px;
} */
.sustainability-policy-sec {
  margin-top: 57px;
}
.sustainability-policy-sec .sec-ttl-wrap .sec-ttl {
  margin-bottom: 20px;
}
.sustainability-policy-sec .sec-ttl-wrap .lead-txt {
  font-size: 1.6rem;
  font-weight: bold;
}
.sustainability-policy-sec .btn-wrap {
  margin-top: 27px;
  text-align: center;
}
.sustainability-pickup-sec {
  margin-top: 60px;
}
.sustainability-pickup-sec .cmn-h3-ttl {
  text-align: center;
}
.sustainability-approach-sec {
  margin-top: 76px;
}
.sustainability-approach-sec .sec-ttl {
  margin-bottom: 20px;
  text-align: center;
}
.sustainability-approach-sec .btn-wrap {
  margin-top: 32px;
  text-align: center;
}
.sustainability-approach-wrap .sustainability-approach {
  margin-top: 60px;
}
.sustainability-approach-wrap .sustainability-approach .cmn-h3-ttl {
  margin-bottom: 14px;
}
.sustainability-approach-wrap .sustainability-approach .approach-img-wrap img {
  width: 100%;
}
.sustainability-approach-wrap .sustainability-approach .approach-txt {
  font-size: 1.6rem;
  margin-top: 24px;
}
.sustainability-approach-wrap .sustainability-approach .border-linkpanel-list_vertical {
  margin-top: 30px;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap {
  flex-wrap: wrap;
  margin-top: 10px;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap .col2-box {
  width: calc((100% - 16px) / 2);
  margin-right: 16px;
  text-decoration: none;
  font-size: 0;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap .col2-box:nth-child(-n+2) {
  margin-top: 0;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap .col2-box:nth-child(2n) {
  margin-right: 0;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap .col2-box:nth-child(n+3) {
  margin-top: 10px;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap a.col2-box:focus {
  color: #c03;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap a.col2-box .img-wrap {
  display: inline-block;
  vertical-align: top;
}
.sustainability-approach-sec .sustainability-approach .col2-wrap .col2-box p {
  font-size: 1.4rem;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link {
  margin-top: 32px;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .category-ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 8px;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .category-ttl:not(:first-child) {
  margin-top: 30px;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .category-ttl .category-link {
  color: #333;
  display: inline-flex;
  align-items: center;
  padding-right: 36px;
  position: relative;
  text-decoration: none;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .category-ttl .category-link::before {
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat center center / 22px auto;
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0;
  top: calc(50% - 12px);
  transition: all 0.3s ease;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .other-approach-link-list {
  margin-bottom: -8px;
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .other-approach-link-list > li {
  margin-bottom: 8px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .about-character a,
.sustainability-approach-wrap .sustainability-approach .other-approach-link .other-approach-link-list a {
  color: #333;
  text-decoration: none;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .about-character a::after,
.sustainability-approach-wrap .sustainability-approach .other-approach-link .other-approach-link-list a::after {
  background: url(/corporate/images/common/ico_arrow_down.svg) no-repeat center center / contain;
  content: "";
  display: inline-block;
  width: 10px;
  height: 6px;
  margin-left: 8px;
  vertical-align: middle;
  transform: rotate(-90deg);
}
.sustainability-approach-wrap .sustainability-approach .other-approach-link .other-approach-link-list a[target="_blank"]::after {
  background-image: url(/corporate/images/common/ico_external_red.svg);
  height: 10px;
  transform: rotate(0deg);
}
.sustainability-carbon-neutral-sec {
  margin-top: 76px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-wrap .img-wrap img,
.sustainability-carbon-neutral-sec .carbon-neutral-wrap .img-wrap {
  width: 100%;
}
.sustainability-carbon-neutral-sec .carbon-neutral-wrap .txt-wrap {
  margin-top: 24px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-wrap .txt-wrap .lead-txt {
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-wrap .txt-wrap .btn-wrap {
  text-align: center;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link {
  background: #faeff1;
  margin-top: 64px;
  padding: 28px 0;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .cmn-h3-ttl {
  margin-bottom: 13px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .related-link-list {
  display: flex;
  flex-wrap: wrap;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .related-link-list > li {
  width: calc((100% - 16px) / 2);
  margin-right: 16px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .related-link-list > li:nth-of-type(2n) {
  margin-right: 0;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .related-link-list > li:nth-of-type(n+3) {
  margin-top: 16px;
}
.sustainability-carbon-neutral-sec .carbon-neutral-related-link .related-link-wrap .about-character {
  margin-top: 16px;
}
.sustainability-other-approach-sec {
  margin-top: 80px;
}
.sustainability-other-approach-sec .other-approach-wrap + .other-approach-wrap {
  margin-top: 29px;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 13px;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list {
  display: flex;
  flex-wrap: wrap;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list > li {
  width: calc((100% - 16px) / 2);
  margin-right: 16px;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list > li:nth-of-type(2n) {
  margin-right: 0;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list > li:nth-of-type(n+3) {
  margin-top: 16px;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list a {
  display: block;
  position: relative;
  text-decoration: none;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list a::before {
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: all 0.3s ease;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list a[target="_blank"]::before {
  background: url(/corporate/images/common/ico_external_red.svg) no-repeat center center / contain;
  opacity: 1;
  width: 10px;
  height: 10px;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list a .img-wrap {
  border: 1px solid #ccc;
  width: 100%;
  overflow: hidden;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list a .img-wrap img {
  width: 100%;
}
.sustainability-other-approach-sec .other-approach-wrap .other-approach-list a .link-ttl {
  font-size: 1.2rem;
  line-height: 1.5;
  margin-top: 10px;
  padding-right: 24px;
}
.sustainability-other-approach-sec .cmn-h3-ttl {
  margin: 57px 0 20px;
}
.sustainability-other-approach-sec .link-card-list > li + li {
  margin-top: 16px;
}
.sustainability-other-approach-sec .link-card-list > li .link-card {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  display: block;
  width: 100%;
  padding: 24px 48px 20px 24px;
  position: relative;
  text-decoration: none;
}
.sustainability-other-approach-sec .link-card-list > li .link-card::before {
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat center center / 22px auto;
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 8px;
  top: calc(50% - 12px);
}
.sustainability-other-approach-sec .link-card-list > li .link-card .link-ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.sustainability-related-link-sec {
  background: #F7F7F7;
  margin-top: 60px;
  padding: 29px 0 36px;
}
.sustainability-related-link-sec + .local-nav {
  margin-top: 0;
}

/* sustainability about */
.sustainability-policy-box-wrap {
  margin-top: 40px;
}
.sustainability-policy-box-wrap .policy-box + .policy-box {
  margin-top: 36px;
}
.sustainability-policy-box-wrap .policy-box .box-ttl {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.sustainability-policy-box-wrap .policy-box.ecology .box-ttl { color: #00a677; }
.sustainability-policy-box-wrap .policy-box.social .box-ttl { color: #0099d9; }
.sustainability-policy-box-wrap .policy-box.diversity .box-ttl { color: #9c549d; }
.sustainability-policy-box-wrap .policy-box.management .box-ttl { color: #ed6d0f; }
.sustainability-policy-box-wrap .policy-box .img-wrap img,
.sustainability-policy-box-wrap .policy-box .img-wrap {
  width: 100%;
}
.sustainability-policy-box-wrap .policy-box .txt-wrap {
  margin-top: 16px;
}
.about-policy-sec .pdf-link-wrap {
  margin-top: 10px;
}
.gap-box {
  border: 1px solid #ccc;
  margin-top: 60px;
  padding: 32px 24px;
}
.gap-box .box-ttl {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 16px;
}
.gap-box p {
  margin-bottom: 0;
}
.gap-box .btn-wrap {
  margin-top: 20px;
  text-align: center;
}
.gap-box .btn-wrap .btn {
  width: 100%;
  min-width: unset;
  max-width: 311px;
}
.about-policy-sec p,
.about-sdgs-sec p,
.about-materiality-sec p {
  margin-bottom: 0;
}
.materiality-list-wrap {
  margin-top: 32px;
}
.materiality-list-wrap .materiality-list {
  border: 4px solid #fff;
  border-radius: 4px;
  overflow: hidden;
}
.materiality-list-wrap .materiality-list + .materiality-list {
  margin-top: 16px;
}
.materiality-list-wrap .materiality-list.ecology { border-color: #00a677; }
.materiality-list-wrap .materiality-list.social { border-color: #0099d9; }
.materiality-list-wrap .materiality-list.diversity { border-color: #9c549d; }
.materiality-list-wrap .materiality-list.management { border-color: #ed6d0f; }
.materiality-list-wrap .materiality-list .materiality-ttl {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 10px 16px;
  text-align: center;
}
.materiality-list-wrap .materiality-list.ecology .materiality-ttl {background: #00a677;}
.materiality-list-wrap .materiality-list.social .materiality-ttl {background: #0099d9;}
.materiality-list-wrap .materiality-list.diversity .materiality-ttl {background: #9c549d;}
.materiality-list-wrap .materiality-list.management .materiality-ttl {background: #ed6d0f;}
.materiality-list-wrap .materiality-list .materiality-body {
  padding: 24px 16px 20px;
}
.materiality-list-wrap .materiality-list.social .materiality-body .col + .col {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 20px;
}
.materiality-list-wrap .materiality-list h4 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.materiality-list-wrap .materiality-list.ecology .dot-list > li::before { background: #00a677; }
.materiality-list-wrap .materiality-list.social .dot-list > li::before { background: #0099d9; }
.materiality-list-wrap .materiality-list.diversity .dot-list > li::before { background: #9c549d; }
.materiality-list-wrap .materiality-list.management .dot-list > li::before { background: #ed6d0f; }
.about-sdgs-sec .btn-wrap,
.about-materiality-sec .btn-wrap {
  margin-top: 24px;
}

/*-------------------------
pickup-tab
-------------------------*/
#tab-tit-01-01,
#tab-body-01-01 {
  border-top-color: #1CB0C1;
}
#tab-tit-01-01.is-current>.inner {
  background-color: #1CB0C1;
}
#tab-tit-01-02,
#tab-body-01-02 {
  border-top-color: #87A020;
}
#tab-tit-01-02.is-current>.inner {
  background-color: #87A020;
}
#tab-tit-01-03,
#tab-body-01-03 {
  border-top-color: #FFAB00;
}
#tab-tit-01-03.is-current>.inner {
  background-color: #FFAB00;
}
#tab-tit-01-04,
#tab-body-01-04 {
  border-top-color: #D8336A;
}
#tab-tit-01-04.is-current>.inner {
  background-color: #D8336A;
}
.pickup-tab.mod-cmn-tab .ico-cmn-arrow {
  position: relative;
  background: none;
}
.pickup-tab.mod-cmn-tab>.list-tab-wrap ul>li.is-current>.inner .ico-cmn-arrow {
  color: #fff;
}
.pickup-tab.mod-cmn-tab>.list-tab-wrap ul>li>.inner>.ico-cmn-arrow:after{
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #333;
  position: absolute;
  top: 47%;
  left: 0;
  transform: translateY(-50%);
  margin: auto;
}
#tab-tit-01-01>.inner>.ico-cmn-arrow:after{
  border-color: transparent transparent transparent #1CB0C1;
}
#tab-tit-01-02>.inner>.ico-cmn-arrow:after{
  border-color: transparent transparent transparent #87A020;
}
#tab-tit-01-03>.inner>.ico-cmn-arrow:after{
  border-color: transparent transparent transparent #FFAB00;
}
#tab-tit-01-04>.inner>.ico-cmn-arrow:after{
  border-color: transparent transparent transparent #D8336A;
}
#tab-01.pickup-tab.mod-cmn-tab>.list-tab-wrap ul>li.is-current>.inner>.ico-cmn-arrow:after{
  border-color: transparent transparent transparent #fff;
}
.pickup-tab>.list-tab-wrap ul>li {
  border-bottom: none;
}
.pickup-tab .tab-body {
  padding-bottom: 0;
  border-top: 1px solid #d6d6d6;
}
.pickup-tab .tab-body + .list-tab-wrap {
  display: none;
}
.pickup-tab.mod-cmn-tab>.list-tab-wrap:after {
  display: none;
}


/*-------------------------
pickup-bnr-list
-------------------------*/
.pickup-bnr-list {
  display: flex;
  flex-wrap: wrap;
}
.pickup-bnr-list .bnr-list{
  width: calc((100% - 16px) / 2);
  margin-right: 16px;
  margin-bottom: 20px;
}
.pickup-bnr-list .bnr-list:nth-of-type(2n) {
  margin-right: 0;
}
.pickup-bnr-list .bnr-list:nth-last-of-type(-n+2) {
  margin-bottom: 0;
}
.pickup-bnr-list .bnr-list a{
  display: block;
  text-decoration: none;
}
.pickup-bnr-list .bnr-list a .img-wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 10px;
}
.pickup-bnr-list .bnr-list a .img-box {
  border: 1px solid #ccc;
  overflow: hidden;
}
.pickup-bnr-list .bnr-list a .img-wrap img{
  transition: all 0.3s ease;
}
.pickup-bnr-list .bnr-list a:hover .img-wrap img{
  transform: scale(1.1,1.1);
}
.pickup-bnr-list .bnr-list .link-txtarea{
  position: relative;
  padding-right: 16px;
}
.pickup-bnr-list .bnr-list a .link-txtarea::after{
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: all 0.3s ease;
}
.pickup-bnr-list .bnr-list a[target="_blank"] .link-txtarea::after {
  background: url(/corporate/images/common/ico_external_red.svg) no-repeat center center / contain;
  width: 10px;
  height: 10px;
}
.pickup-bnr-list .bnr-list a .link-ttl{
  margin-bottom: 5px;
  font-weight: bold;
}

/*-------------------------
anatatodocomo-link-list
-------------------------*/
.anatatodocomo-link-wrap {
  width: 100%;
  overflow: hidden;
}
.anatatodocomo-link-list {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  margin-bottom: 32px;
}
.anatatodocomo-link-list .link-tile {
  width: calc((100% - 16px) / 2);
  margin-right: 16px;
  margin-bottom: 20px;
}
.anatatodocomo-link-list .link-tile:nth-of-type(2n) {
  margin-right: 0;
}
.anatatodocomo-link-list .link-tile:nth-last-of-type(-n+2) {
  margin-bottom: 0;
}
.anatatodocomo-link-list .link-tile.is-none,
.anatatodocomo-link-list .link-tile.is-hide {
  display: none;
}
.anatatodocomo-link-list .link-tile .img-link {
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
}
.anatatodocomo-link-list .link-tile .link-txtarea {
  line-height: 1.5;
}
.anatatodocomo-link-list .link-tile .link-txtarea a {
  text-decoration: none;
}
.anatatodocomo-link-list .link-tile a .img-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.anatatodocomo-link-list .link-tile a.new .img-wrap:after {
  background: #cc0132;
  color: #fff;
  content: "NEW";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: bold;
  width: 42px;
  height: 24px;
  position: absolute;
  left: 10px;
  top: 10px;
}
.anatatodocomo-link-list .link-tile a .img-wrap img {
  width: 100%;
  transition: all 0.3s ease;
}
.anatatodocomo-link-list .link-tile a:hover .img-wrap img,
.anatatodocomo-link-list .link-tile a:focus .img-wrap img {
  transform: scale(1.1,1.1);
}
.anatatodocomo-link-list .link-tile .category {
  margin-top: 16px;
}
.anatatodocomo-link-list .link-tile .category a {
  color: #787878;
  font-size: 1.2rem;
  line-height: 1.42;
}
.anatatodocomo-link-list .link-tile .link-ttl a {
  margin-top: 12px;
  overflow: hidden;
}
.anatatodocomo-link-list .link-tile .category a:hover,
.anatatodocomo-link-list .link-tile .tag-list a:hover,
.anatatodocomo-link-list .link-tile .category a:focus,
.anatatodocomo-link-list .link-tile .tag-list a:focus {
  color: #c03;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.anatatodocomo-link-list .link-tile .link-ttl > p a:focus{
  color: #c03;
}
.anatatodocomo-link-list .link-tile .tag-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 12px;
}
.anatatodocomo-link-list .link-tile .tag-list > li {
  margin-right: 12px;
}
.anatatodocomo-link-list .link-tile .tag-list > li a{
  font-size: 1.4rem;
  color: #757575;
}
.anatatodocomo-link-list .link-tile .date {
  color: #666;
  font-size: 1.3rem;
  margin-top: 8px;
  text-align: right;
}


/*-------------------------
sustainability-3activities-sec
-------------------------*/
.sustainability-3activities-sec{
  margin-top: 90px;
}
.sustainability-3activities-sec .border-linkpanel{
  display: flex;
  flex-flow: column;
  padding: 10px;
}
.sustainability-3activities-sec .border-linkpanel .img-wrap{
  width: 100%;
  margin-right: 0;
}
.sustainability-3activities-sec .border-linkpanel::after,
.sustainability-3activities-sec .border-linkpanel::before,
.sustainability-3activities-sec .border-linkpanel[target="_blank"]::after,
.sustainability-3activities-sec .border-linkpanel[target="_blank"]::before {
  display: none;
}
.sustainability-3activities-sec .border-linkpanel:hover .txt-wrap,
.sustainability-3activities-sec .border-linkpanel:focus .txt-wrap{
  color: #000;
}
.sustainability-3activities-sec .border-linkpanel:hover .btn,
.sustainability-3activities-sec .border-linkpanel:focus .btn{
  background: #CC0132;
  color: #fff!important;
  position: relative;
}
.sustainability-3activities-sec .border-linkpanel .btn.blank:after {
  content: "";
  width: 12px;
  height: 12px;
  background: url(/corporate/images/common/ico_external_red.svg) no-repeat center / contain;
  position: absolute;
  right: 24px;
  top: calc(50% - 6px);
}
.sustainability-3activities-sec .border-linkpanel:hover .btn.blank:after {
  background: url(/corporate/images/common/ico_external_white.svg) no-repeat center / contain;
}